\documentclass[a4paper,11pt,titlepage]{article}


\usepackage{Modelli/ilmiopacchetto2}

\begin{document}

\input{Frontespizio}

\tableofcontents



\newpage

\input{Sezioni/Intro}
\newpage

\input{Sezioni/DataExploration.tex}

\newpage

\input{Sezioni/Classificatori.tex}

\cleardoublepage


\input{Sezioni/Conclusioni.tex}

\cleardoublepage

\printbibliography[heading=bibintoc]



\end{document}